body{
    background-color:rgb(241, 240, 240)!important ;
}
.name-container{
    
    padding-left: 10px;
    margin-left: 10px;
    font-size: 16px;
    text-align: left;
    overflow: auto;
    background-color: #00b4a6;
    height: 525px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius:10px;
    font-weight:bold;
    overflow-x: hidden;
    overflow-wrap: break-word;
}
.mt-4::-webkit-scrollbar {
    -webkit-appearance: none;
}

.mt-4::-webkit-scrollbar:vertical {
    width:10px;
}

.mt-4::-webkit-scrollbar-button:increment,.name-container::-webkit-scrollbar-button {
    display: none;
} 

.mt-4::-webkit-scrollbar:horizontal {
    height: 10px;
}

.mt-4::-webkit-scrollbar-thumb {
    background-color: #797979;
    border-radius: 20px;
    border: 2px solid transparent;
}

.mt-4::-webkit-scrollbar-track {
    border-radius: 10px;  
}


body::-webkit-scrollbar {
    -webkit-appearance: none;
}

body::-webkit-scrollbar:vertical {
    width:10px;
}

body::-webkit-scrollbar-button:increment,body::-webkit-scrollbar-button {
    display: none;
} 

body::-webkit-scrollbar:horizontal {
    height: 10px;
}

body::-webkit-scrollbar-thumb {
    background-color: #797979;
    border-radius: 20px;
    border: 2px solid transparent;
}

body::-webkit-scrollbar-track {
    border-radius: 10px;  
}
.sep {
    display: flex;
}
.section{
    background-color: #efeeeea1;
    border-right:1px solid rgb(231, 231, 231);
    width: 200px;
    /*25%*/
    display: flex;
    flex-direction: column;
    align-items: center;
    height: auto;
}
.link{
    text-decoration: none;
    color: #000;
    font-weight: bold;
    position: relative;
}
.link1{
    text-decoration: none;
    color: #000;
    font-weight: bold;
    position: relative;
}
.svg{
    width: 25px;
    margin-right: 10px;
}
.svg1{
    width: 25px;
    margin-right: 10px;
}
.link-container{
    padding: 15px 0 0 0;
    display: flex;
    width: 100%;
    text-decoration: none;
    align-items: flex-start;
    justify-content: flex-start;
    border-bottom: 1px solid rgb(231, 231, 231);
    padding-left: 20px;
}
.link-container1{
    padding: 15px 0 0 0;
    display: flex;
    width: 100%;
    text-decoration: none;
    align-items: flex-start;
    justify-content: flex-start;
    border-bottom: 1px solid rgb(231, 231, 231);
    padding-left: 20px;
}
.link-container1:hover{
    background-color: #323852;
}
.link-container:hover{
    background-color: #fff;
}
.header{
    width: 100%;
    background-color: rgb(241, 240, 240);
}
.container-header{

    margin-left: 10px;
    margin-right: 10px;
}
.welcome{
    margin-top: 30px;
    font-weight: bold;
    text-align:center;
}
.mt-4{
    text-align:center;
}
.options{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.option{
    display: table-cell;
    width: 270px;
    margin-bottom: 20px;
    margin-left: 10px;
    background-color: #fff;
}

.text-option{
    color:#fff;
    background-color: #be2492;
    font-size: 16px;
    font-weight: bold;
    padding: 7px 0 7px 10px;
}
.ingresar-container{
    border-bottom: 1px solid #efeeee6e;
    display: flex;
    margin-top: 50px;
    justify-content: center;
}
.ingresar-clientes {
    text-decoration: none;
    color: #fff;
    background-color: #871a67;
    padding: 0 15px;
    height: 25px;
    border-radius: 5px;
    margin-right: 10px;
}
.ingresar-servicios {
    text-decoration: none;
    color: #fff;
    background-color: #871a67;
    padding: 0 15px;
    height: 25px;
    border-radius: 5px;
    margin-right: 10px;
}
.ingresar-pagos{
    text-decoration: none;
    color: #fff;
    background-color: #871a67;
    padding: 0 15px;
    height: 25px;
    border-radius: 5px;
    margin-right: 10px;
}
.ingresar-clientes:hover{
    color: #fff;
}
.ingresar-servicios:hover {
    color: #fff;
}
.ingresar-pagos:hover {
    color: #fff;
}
.listado{
    color: #000;
    margin-left: 10px;
    font-weight: bold;
}
.boton{
    text-decoration: none;
    color: #fff;
    padding: 3px 30px  ;
    background-color: #104e81;
    border-radius: 5px;
    font-size: 16px;
    border-color:#104e81 ;
}
.botonGuardar{
    text-decoration: none;
    color: #fff;
    padding: 3px 50px  ;
    background-color: #104e81;
    border-radius: 5px;
    font-size: 16px;
    border-color:#c03396 ;
    display: flex;
    margin: 20px auto;
}

.boton:hover{
    color: #fff;
}
.botonFactura{
    text-decoration: none;
        color: #000;
        padding: 3px 30px;
        background-color: #104e81;
        font-size: 16px;
}
.formCliente{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.divForm{
    background-color: #fff;
    padding: 30px;
}
.divCliente{
    display: flex;
    flex-direction: column;
    margin:40px 50px 0 0;
    font-weight: bold;
}
.divCliente input{
    width: 340px;
    border: none;
    background-color: #ececec;
    height: 35px;
}
.ocultar{
    display:none;
}
.select{
    width: 340px;
    border: none;
    background-color: #ececec;
    height: 35px;
}
.main{
    position: relative;
    top: 120px;
}
.form-cotizacion{
    display:flex;
    flex-wrap:wrap;
    justify-content:flex-start;
}
.form-geneal{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.input-general{
    width: 19%;
    margin: 0 30px 0 0;
}

svg:hover{
    cursor:pointer;
}
svg1:hover{
    cursor:pointer;
}
.ent{
    display: flex;
    justify-content: flex-start;
    align-items: baseline;
}
.botoncito{
    padding: 0 100px; 
    margin: 0 90px 0 0;
}
.end{
    text-align:end;
}
.boton:hover{
    text-decoration:none;
}
.link-container:hover{
    text-decoration:none;
}
.mo-tab{
    width: 900px!important;
    position: relative;
    right: 200px;
}
.margen{
    margin-left:30px;
}
@media screen and (max-width: 767px) {
    .divCliente input{
        width: 200px;
        margin-right:30px;
    }
    .igv-responsive{
        flex-direction: column;
    }
    .barras{
        display:none;
    }
    .mo-tab{
    width: auto!important;
    position: unset;
    right: 0;
    }
    .end{
        text-align:center;
    }
    .botoncito{
        padding: 0 40px;
        margin:0!important;

    }
    .input-general{
    width: 100%;
    }
    .select{
        width: 200px;
        margin-right:30px;
    }
    .select option{
        width: 200px;
        margin-right:30px;
    }
    .divCliente{
        margin:15px 0;

    }
    .section{
        display:none;
    }
    .ocultar{
        display: block;
    }
    .formCliente{
        justify-content: center
    }
    .link-container{
        padding: 15px 0 0 0;
        display: flex;
        justify-content: center;
        width: 100%;
        text-decoration: none;
        align-items: flex-start;
        justify-content: center;
        border:none;
    }
    .svg{
    fill:#fff;
    }
    .svg:hover{
        fill:#000;
        }
    .link{
        color:#fff;
        font-weight:100;
    }
    .dropdown:hover{
        color:#000;
    }
    .link:hover{
        color:#000;
    }
    .welcome{
        text-align: center;
    }
    .boton{

        display: flex;
        justify-content: center;
        margin:0 70px;
    }
    .options{
        justify-content: center;
    }
}

.option-con{
    display:flex; 
    margin-left:30px; 
    padding:10px 30px 5px 30px; 
    border-radius:10px; 
    border:1px solid #b7b7b7;
}





  .cajaexterna {
    background-color: rgba(0, 0, 0, 0.5);
    bottom: 0;
    display: none;
    left: 0;
    overflow: auto;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1000;
  }
  .cajainterna {
    background: #fff;
    margin: 6em auto 0;
    position: relative;
    width: 90%;
  }
  .cajacentrada {
    margin: 0 auto;
    text-align: center;
    padding: 1em;
  }
  .cajacentrada h2 {
    background: none repeat scroll 0 0 black;
    box-sizing: border-box;
    color: white;
    font-size: 15px;
    left: 0;
    margin: 0;
    padding: 5px;
    position: absolute;
    text-align: left;
    top: 0;
    width: 100%;
  }
  .cajacentrada p {
    margin-top: 30px;
  }
  .cerrar {
    position: absolute;
    right: 16px;
    top: 13px;
  }
  
  /* Animaciones */
  
  .animated {
    -webkit-animation-duration: 1s;
        animation-duration: 1s;
    -webkit-animation-fill-mode: both;
        animation-fill-mode: both;
  }
  
  .animated.infinite {
    -webkit-animation-iteration-count: infinite;
        animation-iteration-count: infinite;
  }
  @keyframes bounceIn {
    0%, 20%, 40%, 60%, 80%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }
  
    0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
    }
  
    20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
        transform: scale3d(1.1, 1.1, 1.1);
    }
  
    40% {
    -webkit-transform: scale3d(.9, .9, .9);
        transform: scale3d(.9, .9, .9);
    }
  
    60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
        transform: scale3d(1.03, 1.03, 1.03);
    }
  
    80% {
    -webkit-transform: scale3d(.97, .97, .97);
        transform: scale3d(.97, .97, .97);
    }
  
    100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
  }
  
  .bounceIn {
    -webkit-animation-name: bounceIn;
        animation-name: bounceIn;
    -webkit-animation-duration: .75s;
        animation-duration: .75s;
  }
  .element.bounceIn {    
    -webkit-animation: bounceIn .7s 1;
    -moz-animation: bounceIn .7s 1;
    -o-animation: bounceIn .7s 1;
    animation: bounceIn .7s 1;
  }
  
  






